.circle{
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    width:70px;
    height:70px;
    top:-35px;
    background-color:#6c7171;
    position:relative;
    align-self:center;
    /* width and height can be anything, as long as they're equal */
}

.circle span{
    color:#9c9e97;
    font-size:29px;
}

/* freccia in giu */
/*.activated:before {
    content: '';
    width: 0;
    height: 0;
    top: 100%;
    z-index: 3;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid;
    position: absolute;
    background-color: inherit;
}

.activated:focus {
    content: '';
    width: 0;
    height: 0;
    top: 100%;
    z-index: 3;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid;
    position: absolute;
    background-color: inherit;
}
*/

.active:focus{
    content:'';
    width:0;
    height:0;
    top:100%;
    z-index:4;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-top:10px solid;
    position:absolute;
    background-color:inherit;
}

.configurator__material .active:before{
    display:none;
}

#famiglie .active:before{
    display:none;
}

.materials__section .active:before{
    display:none;
}

.navbar .active:before{
    content:'';
    width:0;
    height:0;
    top:100%;
    left: 45%;
    z-index: 3;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-top:10px solid;
    position:absolute;
    background-color:inherit;
}

img[title]:hover:before{
    content:attr(title);
    padding:4px 8px;
    color:#92222c;
    background-color:#cc6d23;
    position:absolute;
    left:0;
    top:100%;
    white-space:nowrap;
    z-index:20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

}

.stampante-brevettata:before{
    content:url('http://www.dwssystems.com/FILES/images/logo_40px.png');
    position:relative;
    z-index:0;
    padding:2%;
    float:right;
    margin-top:-10%;
    margin-right:36%;
}
